body {
	height: auto;
}
.kontakta-wrapper{
	padding: 25px;
	border:4px solid;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
	line-height: 23.5px;
}
.kontakta-wrapper:hover{
	color:#FFF !important;
	background-color: #e50051;
	border-color:#e50051;
}
.kontakta-wrapper:hover .fb a{
	background-position:-64px 0;
	color:#FFF !important;
}
.kontakta-wrapper:hover a, .kontakta-wrapper:hover h4{
	color:#FFF !important;
}
.kontakta-wrapper h4{
	font-size: 22px;
	color: #e50051;
	margin-bottom: 30px;
}
.kontakta-wrapper h5{
	font-weight: bold;
	margin-bottom: 30px;
}
.column img{
	width: 100%;
	margin-bottom: 25px;
}